PRODUCT STUDIO
Zdjęcia produktu1 / 3
D-Link / PRODUCT DOSSIER
D-Link DGS-1100-26MPP
D-Link DGS-1100-26MPP Switch
SKU: DGS110026MPP
D-Link DGS-1100-26MPP Switch — Switch. Szczegółowe specyfikacje techniczne, zgodność sprzętowa i rozkład cen.
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
D-Link DGS-1100-26MPP Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI/MDI-X
Tak
Auto MDI MDI-X
Tak
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Obsługa 10G
Nie
Czas trwania protokołu drzewa
Tak
Funkcje DHCP
Całkowita moc na obudowie Ethernet
518 W
Liczba wejść zasilania Ethernet PoE
24
Obsługa Power over Ethernet Poe
Tak
Moc na port Poe przez Ethernet
30 W
Szukaj IGMP
Tak
Obsługa QoS jakości usługi
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Qbg, IEEE 802.1p, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bt, IEEE 802.3u, IEEE 802.3x
Wskaźniki LED komunikacji
Tak
Połącze Światłowodowe
SFP
Liczba portów combo SFP
2
Zakres MTBF
268289 Godzin
Ochrona cyklu
Tak
Bezpieczeństwo
cUL, UL, LVD, CB, CCC, BSMI
Obsługiwany algorytm bezpieczeństwa
SSL/TLS
Obsługa SSH/SSL
Tak
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zakres wilgotności pracy
0 - 95%
Zasilacz Włączony
Tak
Liczba Zasilaczy
1
Maksymalne zużycie energii
Zasilanie awaryjne
Nie
Zakres temperatury roboczej
-5 - 50 °C
Rozmiar tabeli adresów
Waga
Głębokość
Szerokość
Ramki Jumbo
9216
Obsługa ramek Jumbo
Tak
Montaż półki
Tak
Zarządzanie oparte na sieci web
Tak
Wysokość
Kolor produktu
Pamięć flash
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Kontrola przepływu publikacji
Tak
Zgodność elektromagnetyczna
FCC/IC, CE, VCCI, BSMI, CCC
Współczynnik formy
Liczba przefiltrowanych grup wielokrotnej wysyłki
64
Objętość przetwarzania
Liczba wierszy
4
Przepustowość trasy routingu
Pojemność routingu/przełączania
52 Gbit/s
Pełny druk dwustronny
Tak
Liczba wentylatorów
2 fan(lar)
Pamięć podręczna paczki
Marka
D-Link
Kategoria
Przełączniki sieciowe
Nazwa produktu
DGS-1100-26MPP
GTIN EAN UPC
0790069420153,
Kategoria
Przełączniki sieciowe
Marka
D-Link
Nazwa produktu
DGS-1100-26MPP
Seria produktów
Sprzedane rynki
US, TH
Data dodania do systemu
2017-03-24
Data produkcji
Kod produktu
DGS-1100-26MPP
Blokowanie Head Of Line Hol
Tak
Ograniczanie prędkości
Tak
Odprowadzanie ciepła
2079,35 BTU/s
Obsługa MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC1493 Bridage MIB, RFC1907 SNMPv2 MIB, RFC1215 MIB Traps Convention , RFC2233 Interface Group MIB, RFC2665 Ether-like MIB, RFC4363 IEEE 802.1p MIB, ZoneDefense MIB, Private MIB, RFC951 BootP client, RFC1542 BootP/DHCP client, RFC2236 IGMP Snooping
Obsługa multicast
Tak
Automatyczne negocjacje
Tak
Funkcje wirtualnej sieci LAN
Tagged VLAN, Port-based VLAN
Obsługa SSH SSL
Tak
Obsługa VLAN
Tak
Protokoły zarządzania
SNMPv2, IPv4/IPv6
®